<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:55:28.000-->
  <string settings.global.forbidden_msa_switch="true"/>
  <!--2023-02-11 09:55:28.000-->
  <string settings.global.supl_es_pdn_switch="true"/>
</resources>
